@font-face {
  font-family: 'RomicStd-Light';
  src: url('../fonts/RomicStd-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/RomicStd-Light.otf')  format('opentype'),
url('../fonts/RomicStd-Light.woff') format('woff'), 
url('../fonts/RomicStd-Light.ttf')  format('truetype'), 
url('../fonts/RomicStd-Light.svg#RomicStd-Light') format('svg');
  font-weight: normal;
  font-style: normal; 
}

.banner-discription h4, .banner-bottom h4, .we-offer .info h4, h6, .features-title .cms-top h2, .our-services h4, .features-title .contact-top-cont h2, .contact-information h4, #cms.cms-about-us  #center_column h3, .page-heading.bottom-indent       {font-family: 'RomicStd-Light';} 


@font-face {
  font-family: 'GEInspira'; 
  src: url('../fonts/GEInspira.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/GEInspira.woff') format('woff'), 
  url('../fonts/GEInspira.ttf')  format('truetype'), 
  url('../fonts/GEInspira.svg#GEInspira') format('svg');
  font-weight: normal;
  font-style: normal;
}

.banner-bottom p, .we-offer .info p, .footer-bottom .col-sm-2 ul li a, .footer-bottom .col-sm-4, .footer-bottom .col-sm-6 p, .cms-top h6, .our-services li, .our-services p, #cms.cms-about-us  #center_column p, .features-title .contact-top-cont p, .contact-information .col-md-4 p, .contact-form-box label    { font-family: 'GEInspira'; }



@font-face {
  font-family: 'GEInspira-Bold';
  src: url('../fontsGEInspira-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/GEInspira-Bold.woff') format('woff'), 
  url('../fonts/GEInspira-Bold.ttf')  format('truetype'), 
  url('../fonts/GEInspira-Bold.svg#GEInspira-Bold') format('svg'); 
  font-weight: normal;
  font-style: normal;
}

.footer-container #footer .footer-bottom h4, .footer-bottom .col-sm-4 strong { font-family: 'GEInspira-Bold';}


@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/MyriadPro-Semibold.otf')  format('opentype'),
  url('../fonts/MyriadPro-Semibold.woff') format('woff'), 
  url('../fonts/MyriadPro-Semibold.ttf')  format('truetype'), 
  url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal; 
}
.footer-container #footer ul li, .f-left  { font-family: 'MyriadPro-Semibold';}

@import 'https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i';

.banner-discription h1, .banner-discription a, .features-title h2, .feature-product .product-name, .button.ajax_add_to_cart_button span, .automation-block h4, .footer-container #footer h4, div.selector select       { font-family: 'Roboto', sans-serif;}  


body {font-family: 'Roboto', sans-serif; font-weight:400; font-size:16px; overflow-x:hidden;}
h6 {color:#244187; font-size:20px; margin:0 0 25px;}
.brands-block:after, .f-contact:after  {font-size:0px; line-height:0px; height:0px; content:'.'; visibility:hidden; display:block; clear:both;} 
img {max-width:100%;} 
a:focus, img, input:focus  {outline:0px; text-decoration:none;}    



#block_top_menu ul li a, .shopping_cart > a, .button.ajax_add_to_cart_button, ul.product_list .product-name{font-family: 'Roboto', sans-serif;}
.nav-container{background:#244187;}
#header .shopping_cart{width:100%; padding-top:0;}
header .row #header_logo{padding-top:0}
.sf-menu{background:none;}
.nav-right{position:static;}
#block_top_menu{padding-top:0;}
#block_top_menu ul {border:0;}
#block_top_menu ul li{border:0; margin-bottom:0;}
#block_top_menu ul li a{color:#ffffff; font-size:16px; border:0; font-weight:normal; padding:11px 12px;}
#block_top_menu ul li a:hover, #block_top_menu ul li.sfHover a, #block_top_menu ul li.sfHoverForce a{background:transparent!important;}
.shopping_cart > a:first-child{background:#50679f; color:#FFF; padding:11px 20px 11px 20px;}
.shopping_cart > a:first-child:before{font-weight:normal; padding-right:2px; font-size:18px;}
#header .shopping_cart > a:first-child:after{display:none;}
.top-cart .shopping_cart > a{color:#FFF; font-size:16px; font-weight:normal;}
.top-cart{float:right;}
#search_block_top{padding:0; float:right;}
#search_block_top #search_query_top{width:0; transition: width 1s; padding:0; border: 0;}
#search_block_top .btn.button-search{background:none; font-size:17px;}
#search_block_top .btn.button-search:hover + #search_block_top #search_query_top{width:150px; padding:13px 60px 13px 13px;}
#header .cart_block{top:45px;}
#layer_cart{margin-right:5%; margin-left: 5%; left:0; right:0; width:90%;}
.button.ajax_add_to_cart_button span{background:#244187; border:0; font-weight:300; font-size:16px; padding:6px 14px; }
.price.product-price{color:#7fbf97;}
ul.product_list .product-name{font-size:15px; font-weight:bold; text-transform:uppercase; color:#444444;}
.index .lnk_view{display:none;}

 
/* 26-09-2016 */

.banner {/* background:url(../img/banner.jpg) no-repeat center top; background-size:cover; */ min-height:440px; margin-bottom:50px;}
#header {padding-bottom:0px;} 
.banner-discription { text-align:center; background:url(../img/offer.png) no-repeat left bottom; position:absolute; right:0px; top:58px; padding:0px 110px 0 0; min-height:472px;}
.banner-discription h4 {color:#244187; font-size:25px; margin:0 0 4px;}
.banner-discription h1 {font-size:48px; color:#244187; text-transform:uppercase; margin:0 0 10px;}
.banner-discription a {font-size:14px; color:#fff; font-weight:700; text-transform:uppercase; background-color:#7fbf97; padding:10px 16px; display:inline-block;}
.banner .container {position:relative;}
.banner-discription a:hover {background-color:#244187; color:#fff;} 
.banner-bottom {text-align:center; padding:0 0 35px;}
.banner-bottom h4 {color:#244187; font-size:32px; margin:0 0 15px;}
.banner-bottom p {font-size:18px; color:#474548; padding:0px 6em; line-height:normal; }
#blockbestsellers {display:none;}
#header_logo {margin-bottom:15px;}


/* home craousel */
.owl-theme .owl-controls .owl-buttons  div {position:absolute; bottom:50%; margin-bottom:-26px; left:-90px; width:51px; height:51px; display:block; text-indent:-99999px;}
.owl-theme .owl-controls .owl-buttons .owl-prev  { background:url(../img/left-arrow.png) no-repeat; }
.owl-theme .owl-controls .owl-buttons .owl-next  { background:url(../img/right-arrow.png) no-repeat; left:auto; right:-90px;}
.feature-product #homefeatured {text-align:center;}
.features-title h2 {text-align:center; color:#7fbf97; font-weight:400; font-size:25px; text-transform:uppercase; margin:0 0 10px;}
.feature-product .product-desc, .feature-product .product-image-container .quick-view-wrapper-mobile, .feature-product .product-image-container .quick-view, .feature-product .product-image-container .content_price, .feature-product #homefeatured  .availability, .feature-product .product-flags    {display:none;}
.feature-product  .right-block  {padding: 0 30px;}
.feature-product .product-image-container{text-align:center;}
.feature-product .product-image-container .img-responsive {display:inline-block;}
.feature-product .content_price {margin-bottom:10px;}
.feature-product .product-name {font-weight:700; font-size:15px; color:#444444; text-transform:uppercase;  line-height:normal;} 
.feature-product  .right-block h5 {margin:0 0 5px; min-height: 43px;}
.feature-product {margin-bottom:0px;}
.button.ajax_add_to_cart_button span {background:#244187 url(../img/add-to-cart.png) no-repeat 18px center; font-size:18px; color:#ffffff; padding:8px 20px 8px 45px;}
.button.ajax_add_to_cart_button {border:none;}
.button.ajax_add_to_cart_button:hover span {background:#7fbf97 url(../img/add-to-cart.png) no-repeat 18px center;}
.feature-product .product-name:hover {color:#7fbf97;}
.price.product-price {font-size:20px; font-weight:700; color:#7fbf97;}
#cmsinfo_block {background:none!important; padding:0px;} 
#cmsinfo_block .bottom-blocks {padding:0px;}
.we-offer {background:url(../img/our-exe.jpg) repeat-x left top; padding:75px 0 0;}
.we-offer .info  {padding:30px; background:#fff; min-height:235px; margin-bottom:35px;} 
.we-offer .info h4  {color:#244187; font-size:28px; margin:0 0 20px;} 
.we-offer .info p {font-size:18px; color:#474548; line-height: normal;}
#facebook_block, #cmsinfo_block {height:auto;}
.we-offer h6 {text-align:center; margin-bottom:0px;}
#cmsinfo_block > div + div {min-height:0px;} 
#index #blocknewproducts {display:none;}  
.new-label::before {background-color:#7fbf97;}
#homefeatured {margin-left:0px; margin-right:0px;} 
.owl-carousel .owl-item {margin:0 1px;}


/*  brnads  */
#columns.features-title {padding-bottom:0px;}
.brands-block {background:#e3f0fa; overflow:hidden;}  
.brands-block h2 {margin:25px 0 20px;} 
.brnads-logo {background:#d3eaf7; padding:30px 0px 28px;} 


/* footer */
.footer-container {background:#244187;}
#footer #social_block {display:none;}
#index #columns h2 {display:block!important;}
#index #columns.features-title.container {max-width:100%; padding-top:0px;} 
#footer.container {max-width:100%; padding:0px;} 
.f-left, .f-right {float:left;  color:#fff; padding:13px 0px 12px;}
.f-contact {background:#244187; color:#fff;}
.f-left {background:#50679f url(../img/f-contact.jpg) no-repeat right top; text-align:right; width:32%; text-transform:uppercase; font-size:20px; padding-right:55px; line-height:normal;}
.footer-container #footer .f-contact li {display:inline-block; margin-right:15px; text-transform:uppercase; font-size:16px; padding-bottom:0px;}
.f-right {width:68%; padding:15px 0px 14px;}
.f-contact ul {margin:0px; padding-left:35px;}
.automation-block { background:url(../img/automotive.jpg) no-repeat center top; background-size:cover; text-align:center; padding:40px 0px;}  
.footer-container .container {padding-bottom:0px;}
.footer-container #footer .automation-block h4 {font-size:35px; font-weight:300; text-transform:uppercase; line-height: 40px; margin:0 0 15px;   cursor:default;}
.footer-container #footer .automation-block h4 strong {display:block; font-weight:500;}
.footer-container #footer .f-social li {display:inline-block; vertical-align:top; line-height:normal;  padding-bottom:0px;}
.footer-container #footer .f-social li.telno {font-size:46px; font-weight:500; background:url(../img/phone-icon.png) no-repeat left center; color:#fff; padding-left:60px; padding-right:15px; }
.footer-container #footer .f-social li a {width:38px; height:39px; display:block; text-indent:-99999px; margin-right:10px; margin-top:6px;}
.footer-container #footer .f-social li.fb a {background:url(../img/f-fb.png) no-repeat;}
.footer-container #footer .f-social li.f-twitter  a {background:url(../img/f-twitter.png) no-repeat;}
.footer-container #footer .f-social li.f-utube  a {background:url(../img/f-utube.png) no-repeat;} 
.footer-container #footer .f-social {margin:0px;}
.footer-bottom {padding:65px 0px 60px;} 
.footer-container #footer .footer-bottom h4 {font-size:21px; text-transform:uppercase; font-weight:normal; margin-bottom: 15px;} 
.footer-container #footer h4 {cursor:default!important;}
.footer-bottom .col-sm-2 ul li a {font-size:15px; color:#fff;} 
.footer-container #footer .footer-bottom .col-sm-2  ul li {padding-bottom:5px;}
.footer-container #footer .footer-bottom .col-sm-4 address, .footer-container #footer .footer-bottom .col-sm-4 p {margin-bottom:5px;}
.footer-container #footer .footer-bottom .col-sm-4 {font-size:15px;}
.footer-bottom .col-sm-4 strong {font-weight:normal;}
.opening-hour {margin-top:20px;} 
.footer-bottom .col-sm-6 iframe  {margin-top:20px;} 
.footer-bottom .col-sm-6 p {font-size:13px;  text-align: right; margin-top:10px;}
.footer-bottom .col-sm-6 {width:45%;}
.footer-bottom .col-sm-4 {width:37.333%;}
.footer-bottom  .col-sm-2 { width: 17.667%;}
.footer-container #footer .footer-bottom a:hover {color:#7fbf97;}
.submenu-container {display:none!important;}
.columns-container {padding:50px 0px;}
#index .columns-container {padding:0px;}
.ajax_cart_no_product {font-size:16px; font-weight:500;}

/* cart */
#header .cart_block, #header .cart_block .cart-prices, #header .cart_block .cart-buttons {background-color: #50679f;} 
.cart_block .cart-buttons a#button_order_cart span {background-color:#7fbf97; text-transform:uppercase;}
.cart_block .cart-prices .cart-prices-line {border-bottom-color:#bbbbbb;}
.button.button-small span i.right {position:relative; top:1px; left:4px;}
.cart_block .cart-info .quantity-formated, #header .cart_block .product-atributes a  {color:#f8f8f8;}
#header .cart_block a:hover, #header .cart_block .product-atributes a:hover {color:#7fbf97;}
#category #center_column.center_column {float:left; width:75%; padding:0 15px;}
#manufacturer #center_column.center_column {float:left; width:75%; padding:0 15px;}
#index #center_column.center_column {float:none; width:auto; padding:0;}
#index .feature-product {max-width:1100px; margin:0 auto}
.feature-product #homefeatured .col-md-3 {width:100%;}
#layered_block_left .layered_subtitle {font-size: 14px; font-weight: 500;}
#layered_block_left .nomargin a { font-size: 14px; font-weight: 400;}
div.checker span {top:1px;}
#layered_block_left .nomargin a:hover {color:#7fbf97;} 
.breadcrumb {font-size:14px; font-weight: 400;}
.btn.btn-default.button.button-small {border-color:#244187;}
.btn.btn-default.button.button-small:hover {border-color:#55c65e;}
.button.button-small span {padding:5px 10px; font-size: 14px;}
#left_column .block .products-block .product-description {font-size:12px; font-weight:300;}
.row11 {margin-left:-15px; margin-right:-15px;}
#index .row11 {margin-left:0px; margin-right:0px;}
ul.product_list .availability span {font-weight:400; border-color:#55c65e;}
.top-pagination-content ul.pagination li > a, .top-pagination-content ul.pagination li > span, .bottom-pagination-content ul.pagination li > a, .bottom-pagination-content ul.pagination li > span {font-weight:400;}
.top-pagination-content ul.pagination li.pagination_previous b, .bottom-pagination-content ul.pagination li.pagination_previous b {font-weight:400; font-size: 15px;}
.top-pagination-content div.pagination, .bottom-pagination-content div.pagination {width:480px;} 
.top-pagination-content ul.pagination li.active > span span, .bottom-pagination-content ul.pagination li.active > span span {background-color:#55c65e; color:#fff; border-color:#55c65e;}
.top-pagination-content ul.pagination li.active > span, .bottom-pagination-content ul.pagination li.active > span, .top-pagination-content ul.pagination li.active > span, .bottom-pagination-content ul.pagination li.active > span:hover {border-color:#55c65e;}
.bottom-pagination-content ul.pagination li > span span:hover {background-color: #55c65e;}
.top-pagination-content ul.pagination li, .bottom-pagination-content ul.pagination li {margin-right: 5px;}
.product_list .button.lnk_view.btn.btn-default {display:none;}
div.selector select {font-size:14px;}
.content_sortPagiBar .sortPagiBar label {font-size:14px;}
#selectProductSort > option, #add_address .selector option  {padding:0px 5px; }
#selectProductSort > option:hover {background-color: #55c65e!important;}  
ul.product_list.list > li .product-desc {font-size: 15px; font-weight: 300;}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {font-weight:400;}
ul.product_list .functional-buttons div a:hover {color:#7fbf97;}
#layer_cart .button.button-medium span {padding:10px 14px;}
#layer_cart .button.button-medium {margin-top:0px;} 
table th {font-weight:500;}
#create-account_form {min-height:366px;}
#login_form .form-group.lost_password a {text-decoration-line:none; font-size: 15px;}
#login_form .form-group { margin-bottom:15px;} 
#account-creation_form, #address .box {padding-left:40px; padding-right:40px; padding-bottom:40px;} 
#address .form-group, #identity .form-group, #account-creation_form .form-group, #new_account_form .form-group, #opc_account_form .form-group, #authentication .form-group {margin-top:15px;}
.password .form_info, .checkbox label  {font-size:15px;}
#create-account_form .form_content {margin-top:20px;}
div.checker {margin-right:10px;}
#add_address .form-group label {font-size:15px;} 
#add_address .button.button-medium, #address .button.button-small span  {text-transform:uppercase;}
#add_address .selector {border-left:1px solid #d6d4d4}
.address li {font-size:15px; font-weight:400;} 
#order .button.button-small span {text-transform: uppercase;}
.cart_navigation .button-exclusive:hover, .cart_navigation .button-exclusive:hover i {color: #43b754;}
.cms-terms-and-conditions-of-use .content_only {max-width:1100px; margin:0 auto;}

/* services */
.cms .breadcrumb {margin-bottom:50px;}
.our-services h4 {color:#244187; font-size:22px;}
#cms #center_column p { line-height:normal;}
.our-services li {margin-bottom:5px;}
.cms-top {text-align:center; margin-bottom:55px;}
.cms-top h2 {color: #244187; font-size:30px;  margin-bottom: 15px; text-transform: none;}
.cms-top h6 {color:#474548; font-size: 18px; line-height: 26px; padding:0 35px;}
#search #center_column {width:75%; padding:0 15px; float:left;}

/* contact us */
.row.map-container {margin-top:30px; margin-bottom:70px;} 
.contact-top-cont {margin:52px 0px; padding:0px; text-align:center; line-height:normal;}
.features-title .contact-top-cont h2 {margin-bottom:25px; color:#244187;}
.features-title .contact-top-cont p { font-size: 20px;}
.contact-form-box {background-image:none; box-shadow:none; padding:0px;}
.contact-information h4 {color:#244187;  font-size: 25px; font-weight: 400; margin:0 0 25px;}
.contact-information .col-md-4 p {margin-bottom:20px; line-height:normal;}
.contact-form-box textarea {height:136px;}
#contact .page-heading.bottom-indent {display:none;}
#submitMessage {text-transform:uppercase; }
#submitMessage span { padding:8px 15px;}
.breadcrumb {display:block; padding:8px 20px; font-size:13px; border:none; border-radius:0px;}
.breadcrumb a {background:none; }
.breadcrumb a.home::before, .breadcrumb a::after {height:12px; width:12px; top:8px; background:none;}
.cms-block > img{ float:right; margin-left:20px!important; }
#cms.cms-about-us  #center_column h3 { color:#244187;  font-size: 20px; font-weight: 400; margin:20px 0 10px ; padding:0px;}
#cms.cms-about-us  #center_column p { font-size:16px; line-height: 22px;  margin-bottom: 20px;}
#cms.cms-about-us .page-heading.bottom-indent {color:#244187;  font-size: 20px; font-weight: 400; margin-bottom: 40px !important;}
.contact-form-box .form-control {padding-top: 10px;  padding-left: 10px; padding-bottom: 10px;}
#cms #center_column .our-services p {line-height:20px;}
/* .product #center_column  {width:100%;} */
.social-network-links {position: absolute;  right:15px;  top: -80px;}
#homefeatured .new-box {display:none}
#social li a {width:34px; height:33px; display:block; }
#social li a.facebook {background:url(../img/facebook.jpg) no-repeat!important; }   
#social li a.twitter {background:url(../img/twitter.png) no-repeat!important; }   
#social li a.google {background:url(../img/google-plus.png) no-repeat!important; } 
#social li a.pinterest {background:url(../img/pinterest.png) no-repeat!important; } 
.subject-headling {display:none;}
.product-row121 {clear: both; margin-bottom: 15px;  padding-left: 15px;} 
#search_block_top #search_query_top {padding:8px 14px; font-size:14px; width:210px; padding-right:40px; margin-right:0px;}
#search_block_top .btn.button-search::before {color:#244187;}
.form-control:focus {box-shadow:none;}
.ac_results li {padding-bottom: 5px; padding-left: 10px; padding-right: 10px; padding-top: 5px;}
.ac_results {border:none!important;}
.block .list-block li a:hover, .block .list-block li a.active {font-weight:normal!important; color:#64b181;} 
.brnads-logo ul {display:table; width:100%}     
.brnads-logo ul li {display: inline-block; vertical-align:middle; padding:0px!important; margin-right:37px;}
.brnads-logo ul li:last-child {margin-right:0px;}
#left_column #layered_block_left #layered_form .layered_filter:first-child {display:none;} 

/* home slider */
#home-slider.owl-carousel .owl-item {margin-left: 0;  margin-right: 0;}   
#home-slider .owl-wrapper-outer {text-align:center; overflow:visible;}
.banner-discription {right: -74px; min-height:424px;}
.banner-discription { text-align:center; background:url(../img/protec.png) no-repeat left bottom;}
.banner {position:relative;}
div.mc-image {height: auto !important; min-height: 446px; overflow:visible!important;}     
body .mc-cycle {height: auto !important; min-height: 446px;}
#slider_row #arrow_left, #slider_row #arrow_right {bottom:50%; width:36px; height:67px;} 
#slider_row #arrow_left {left: 86px; background:url(../img/arrow_left.png) no-repeat:}
#slider_row #arrow_right {background:url(../img/arrow_right.png) no-repeat;}
.banner-discription {display:block!important;}
.banner-discription.in-slide-content.slide2content, .banner-discription.in-slide-content.slide4content {background:url(../img/maxmeyer2.png) no-repeat left bottom; }
.login-logout {text-align:right; padding-right:20px; padding-top:10px;}
.login-logout .login-shop {background:url(../img/login-sprite.png) no-repeat left 2px; padding-left:25px; padding-bottom: 2px;}
.login-logout .login-shop:hover, .login-logout .login-shop:focus {background-position:left -20px;}
.login-logout .logout-shop {background:url(../img/logout-spirit.png) no-repeat left 3px; padding-left:30px; padding-bottom:2px;}
.login-logout .logout-shop:hover, .login-logout .logout-shop:focus {background-position:left -21px;}
.login-logout-cart .login-cart { padding-bottom: 2px; font-weight: 700; padding-top: 1px; color: #55c65e;}
.login-logout-cart .login-cart:hover, .login-logout-cart .login-cart:focus {}
.login-logout-cart .logout-cart {background:url(../img/logout-spirit.png) no-repeat left 3px; padding-left:30px; padding-bottom:2px;  }
body {overflow-x:hidden;}


/* 03-05-2017 */
#cmsinfo_block > .col-xs-6 {width:100%; padding:0px;}
#suppliers_block_left, #tags_block_left {display:none;}
.contact-form-box input.form-control {max-width:100%;}
.footer-container #footer .f-social li.telno a, .footer-container #footer .f-social li.telno span {color: #fff!important;
    text-decoration: none;
    text-indent: 0;
    width: auto;
    height: auto;
    margin: 0;}

#customcontact p label{max-width:200px; width:100%;}
#customcontact input[type="text"]{border:1px solid #d6d4d4; border-radius:0px; font-size: 13px; line-height: 1.42857; padding: 3px 5px; height: 40px; max-width:500px; width:100%;}
#customcontact p.submit input{font-size:14px; color:#fff; font-weight:700; text-transform:uppercase; background:#7fbf97; padding:10px 16px; display:inline-block; border:0; margin-top:20px;}
#customcontact p.submit input:hover {background:#244187; color:#fff;}
#customcontact select{border:1px solid #d6d4d4; border-radius:0px; font-size: 13px; line-height: 1.42857; padding: 3px 5px; height: 40px; max-width:500px; width:100%;}
#customcontact h4{border-bottom:1px solid #d6d4d4; margin:35px 0 30px 0; font-size:16px;     padding: 0 0 5px 0; font-family: 'RomicStd-Light'; color:#555454;text-transform: uppercase;}
#orderpaint .order-success{background:#7fbf97; padding:10px 15px; color:#FFF; margin-bottom:20px;}
#orderpaint .order-error{background:#f3515c; padding:10px 15px; color:#FFF; margin-bottom:20px;}
.paint-mixes p { font-size: 16px; line-height: 22px; margin-bottom: 10px; font-family: 'GEInspira'; }
.paint-mixes h1 { color: #244187; font-size: 20px; font-weight: 400; margin-bottom: 40px !important; } 
.orderpaint .breadcrumb { margin-bottom: 50px; }
.paint-mixes-clear { border-bottom: 1px solid #d6d4d4; margin: 0 0 16px 0; }
@media (min-width: 1200px) {
.container { max-width:1100px;}
}

@media (min-width: 980px) and (max-width: 1220px) {
#block_top_menu {float: left;}
#block_top_menu ul li a {font-size:14px; padding-left:18px; padding-right: 18px;}
#search_block_top #search_query_top {width:175px;} 
.brnads-logo ul li {margin-right: 10px;}	
.col-sm-4.nav-right {width:44.333%;}

}


	

@media (min-width: 768px) and (max-width: 979px) {
#block_top_menu {float: left;}
#block_top_menu ul li a {font-size:12px; padding-left:18px; padding-right: 18px;}
#search_block_top #search_query_top {width:103px;}
.brnads-logo {text-align:center;}
.banner-discription {right:-21px;}
.col-sm-4.nav-right {width:35.333%;}

}



@media (max-width:767px) {
.brnads-logo {text-align:center;} 
.footer-bottom .col-sm-6, .footer-bottom .col-sm-4, .footer-bottom  .col-sm-2, #category #center_column.center_column    {width:100%;}
.footer-container #footer h4::after {content:none;}	
.banner-bottom p {padding-left:1em; padding-right: 1em;}
.feature-product .right-block { padding-left:5px;    padding-right:5px;}
ul.product_list .product-image-container .quick-view-wrapper-mobile {display:none;}
.we-offer h6 {margin-bottom:50px;}
.we-offer .row {margin:0px;}
#index #columns.features-title.container, .we-offer .col-sm-6  {padding:0px;}
.f-left, .f-right  {width:auto; float:none;}
.f-contact ul {padding:15px; text-align:center;}
.footer-container #footer .automation-block h4 {font-size:24px; line-height:normal;}
.footer-container #footer .f-social li.telno {font-size: 26px; padding-bottom: 5px; padding-top: 5px;padding-left: 55px;
padding-right: 10px;}
#center_column.center_column {padding:15px;}
.footer-container #footer .f-contact li {display:block; margin-right:0px; margin-bottom:5px;}
.f-left {text-align:center; padding:10px;}
#cms #center_column .cms-block img {float:none; margin:0 auto 10px; margin-left:0px !important;}
.category-products #center_column.center_column {width:100%;}
.social-network-links {position:static;}
#social {text-align:center; margin-top: -45px; margin-bottom: 30px;}
header .row #header_logo {margin-bottom:45px;}
.nav-right {margin:15px 0px 0px;}
.menu-mobile {display:none!important;}
.banner-discription {right:0px;}
.banner-discription.in-slide-content.slide2content, .banner-discription.in-slide-content.slide4content {background-size:100%;}
.menu-mobile-grover{display:none;}
.footer-container #footer .f-social li a{margin-top: 0;}
}	


@media (max-width: 480px) {
.banner-discription {padding-left:10px; padding-right:10px; background-size:100%;}
.banner-discription h1 {font-size: 40px;}	
.banner-discription h4 {font-size: 24px;}
.banner-discription {min-height:394px;}
.product-container .col-md-4 {width:100%;}
#search_block_top #search_query_top {width:168px;}
.brnads-logo ul li {margin-bottom:20px; display:block; margin-right:0;}
}

/* 11-05-2017*/
.user-account li{display:inline;padding-left: 10px;margin-right: 5px;}
.my-account{background: url(../img/user.png)no-repeat; background-size: 95%;padding-left: 1.7%;padding-top: 0px;background-position: 0% 79.5%;}
.user-account li:last-child {padding-right: 10px; background-position:0%;}
.login-logout .my-account:hover{background-position:left bottom;}
